
* { margin: 0px auto; padding: 0px; }

body { 
    background:url(images/body_bg.jpg) repeat-x center top #BADCF5;     
    font-family: Arial,Helvetica,sans-serif; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: normal; 
    font-size: 12px; 
    line-height: 1.6; 
    color:rgb(0, 0, 0); 
    text-align:center;
    } 

	
#wrapper { 
    background:url(images/sky_bg.jpg) no-repeat center top #BADCF5;     
    margin:0px auto;
    padding: 0px 0px 0px 0px;
    width: 990px;
    }
#container{ 
    display:block; 
    width:990px; 
    margin:0 auto; 
    float: left; 
    padding: 0px 0px 0px 0px; 
    }

td { color:#B05809; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: auto;}

td.prodtext1 { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px; text-align:center; line-height: auto; background-color:#F6290C; padding:5px;}
td.prodtext2 { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px; text-align:center; line-height: auto; background-color:#FF7C00; padding:5px;}
td.prodtext3 { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px; text-align:center; line-height: auto; background-color:#28B1E5; padding:5px;}
td.prodtext4 { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px; text-align:center; line-height: auto; background-color:#83C11E; padding:5px;}
td.prodtext5 { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px; text-align:center; line-height: auto; background-color:#752100; padding:5px;}
td.prodtext6 { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px; text-align:center; line-height: auto; background-color:#BC4F70; padding:5px;}




td.prodimg { text-align:center; background-color:#D0CECF;  padding:5px;}

td.topmenu { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 14px;  line-height: 14px;  height:55px; }
td.topmenu a { color:#DDEDEC; text-decoration: none;  font-family: Tahoma; font-size: 14px;  line-height: 14px;}
td.topmenu a:hover { color:#000000; text-decoration: none;}

td.botmenu { color:#99CCCC; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: 12px;  height:52px; padding-left:40 px; padding-right:10 px; padding-top:17 px; }
td.botmenu a { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: 12px;}
td.botmenu a:hover { color:#99CCCC; text-decoration: none;}

td.toptitles { color:#FFFFFF; text-decoration: none;  font-family: 'Franklin Gothic Medium'; font-size: 24px; padding-left:20 px;}

div.maincell { margin-top:0px; margin-left:30px; margin-right:30px; margin-bottom:0px;  color:#013D79; text-align: justify;  font-family: Tahoma; font-size: 12px;  line-height: 18px;}

B.titlesred {  color: #B40101;  font-family: Tahoma,Arial,Helvetica,sans-serif;  font-weight: bold;  font-size: 16px; }
b.titlesblue {  color: #004484;  font-family: Tahoma,Arial,Helvetica,sans-serif;  font-weight: bold;  font-size: 14px; letter-spacing: 1px;}

A                 { color: #008444; text-decoration: none; }
A:hover           { color: #840044; text-decoration: none; }

A.dev                 { color: #99CCCC; text-decoration: none; }
A.dev:hover           { color: #111111; text-decoration: none; }

A.products                 { color: #99CCCC; text-decoration: none; padding-left:0px; }
A.products:hover           { color: #111111; text-decoration: none; margin-left:0px;  }






div.leftmenu { margin-top:5px; margin-left:20px; margin-right:6px; margin-bottom:6px; }
div.leftpic { margin-top:0px; margin-left:26px; margin-right:12px; margin-bottom:0px; }


OL {  margin-top: 0px; padding-top: 0px; padding-left: 20px; margin-left: 20px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; }
UL {  margin-top: 0px; padding-top: 0px; padding-left: 20px; margin-left: 20px; margin-right: 0px; padding-right: 0px; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; }

li { margin-top:0px; margin-left:5px; margin-right:15px; margin-bottom:0px;  color:#013D79; text-align: justify;  font-family: Tahoma; font-size: 12px;  line-height: 18px;}





B.productstitle {
  color: #F8901D;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 20px;
  Line-height: 30px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}
B.slogan {
  color: #9FBC12;
  font-family: Sans MS, Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 24px;
  Line-height: 30px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}

B.productssubtitle {
  color: #9FBC12;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-style: ìÎÞÉÔã;
  font-size: 13px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}

B.smalltitles {
  color: #F8901D;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 12px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}





table.productstable td { padding:2px; margin-left:50px;}







#contentwrapper { 
    float:left;
    margin:0px auto;
    padding:0px 0px 0px 0px;
    width: 960px;
   /* background: url(images/content_bg.jpg) no-repeat center top;*/
    }
    
    
h1 { font-size:2.5em; color:#72562E; margin:0px 0px 0px 0px; font-weight:bold; display: block; }  
h2{
    margin:0px;
    padding: 0px;
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    }

p { font-size:1.2em; padding:5px 0px; }
form { display: inline; margin:0px; padding:0px; }
ul { margin:0px 20px; font-size:1.3em; }
.MsoBodyText{font-size:1.3em; padding:10px 0px 10px 0px; }
.infotxt{font-size:1.3em;}

.acc{text-align:left; background:red; padding:2px; display:block;}  

